.example-icon {
  padding: 0 14px;
  cursor: pointer;
}

.example-spacer {
  flex: 1 1 auto;
}

mat-toolbar-row span{
  /* margin-right: 20px; */
  cursor: pointer;
}

.headers button{
  width: 120px;
  margin-right: 5px;
  margin-top: 10px;
}
